Forum Jump :

Author Message


Posts: 4
Rank:


Level: Member

Country: nl
Location:
Occupation: IMU special Forces.
Age:
In-game name:

 
#1 Posted at 2012-08-21 11:01        
     
when I want to start using the building or the island of Mitilini (wich I visited summer 2012, I have good memories of that island and I want to play it in ARMA2 OA)I get an Error and the game shuts down. I get a text that says '' bad version 50 in p3d file 'aplion buildings\build 3\build 4.p3d'' I have no clue what that means or how to solve the problem.

Please help!
(btw this Island is where I first met my GirlFriend so I realy want to be abble to use the mod.)

Gr. General L. Venema- IMU.


Author Message


Posts: 20277
Rank:


Level: Super Admin

Country: nl
Location: The Netherlands
Occupation:
Age: 41
In-game name: Foxhound

 
#2 Posted at 2012-08-21 11:13        
     
Addon related issues do not belong in the troubleshooting section! That is only for troubels with the vanilla game.
Thread moved.

When asking questions about a specific addon always include the link to said addon! Sure, people can search but afterall you are the one in need of help. :-)

Added 4 hours 18 minutes later:

Uhm, how many threads exactly do you plan to start about this? 20 threads? 40 maybe?
Cause really, why would you post the same thread 2 more times in 2 different sections all wrong?

Maybe stick to just one and post your reply here?

This post was edited by Foxhound (2012-08-21 15:31, ago)

Visit my family webshop desteigerhoutshop.nl.

Advertisement


Author Message

DarkXess  

Modsaholic Founder


Posts: 2856
Rank:


Level: Member

Country: cn
Location: PRC
Occupation:
Age: 36
In-game name: DarkXess

 
#3 Posted at 2012-08-21 15:34        
     
I take it you have all the requirements the mod is needed to work?


- Aplion Buildings
- Isolda Fleet (included)
- Frigates, Weapons and Waves (included)
- MBG Killhouses (included)
- Emita City (only need bra_obj.pbo which is included)
- Stadium (included)

If not, then it could be a few reasons, 2 being that the game is not fully updated! OR that the games
recent update has messed up the mod and for this you should contact the author of the mod.

1st - Check The Rules! 2nd - Use The Search!


Author Message


Posts: 4
Rank:


Level: Member

Country: nl
Location:
Occupation: IMU special Forces.
Age:
In-game name:

 
#4 Posted at 2012-08-21 17:50        
     
Dear DarkXess I have all the requirements but it still doesn't work. You talked about updating the game how do I do that. I'm new to all this stuff. I bought the game because my commanding officer said it was cool. but how do you Update the game.

Gr. General L. Venema-IMU

P.S. do you know what (bad version 50 in p3d file) means.


Author Message


Posts: 20277
Rank:


Level: Super Admin

Country: nl
Location: The Netherlands
Occupation:
Age: 41
In-game name: Foxhound

 
#5 Posted at 2012-08-21 17:52        
     
Arma series patching guide
You download the patches you need, unpack them, install them. Very easy.

Probably you do get that error cause you are not running Combined Operations (Arma 2 + Arma 2: Operation Arrowhead).

Visit my family webshop desteigerhoutshop.nl.

Author Message


Posts: 4
Rank:


Level: Member

Country: nl
Location:
Occupation: IMU special Forces.
Age:
In-game name:

 
#6 Posted at 2012-08-21 19:22        
     
Beste Foxhound,

I have bought the Arma X anniversary edition with Arma, Arma 2, Arma 2 operation arrowhead, Arma 2 reinforcements.
so I have all but what patches.

Met Vriendelijke Groet, General L. Venema-IMU


Author Message


Posts: 20277
Rank:


Level: Super Admin

Country: nl
Location: The Netherlands
Occupation:
Age: 41
In-game name: Foxhound

 
#7 Posted at 2012-08-21 20:58        
     
Please stick to English as this is an English only forum, but its always great to meet more Dutch players :-)

Anyway, to see which version you have, start the game and wait till you see the main menu. There on the lower right I think (if not look at the lower left) a version number should display. Tell us that version number and we can tell you which patch(es) you need.
I think Arma-X is 1.59 or maybe 1.60, I am not sure about that.

Visit my family webshop desteigerhoutshop.nl.





Tags: Aplion